## net.sourceforge.pmd
Class SimpleRuleSetNameMapper

    java.lang.Object
      net.sourceforge.pmd.SimpleRuleSetNameMapper

public class SimpleRuleSetNameMapper
extends java.lang.Object

Constructor Summary
`SimpleRuleSetNameMapper(java.lang.String ruleString)`

Method Summary
`java.lang.String` `getRuleSets()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleRuleSetNameMapper

    public SimpleRuleSetNameMapper(java.lang.String ruleString)

Method Detail

### getRuleSets

    public java.lang.String getRuleSets()

Copyright © 2002-2006 InfoEther. All Rights Reserved.